﻿body
{
    direction: rtl;
    font: 10pt tahoma;
}

TextArea
{
    width: 320px;
    height: 80px;
}

.error
{
    direction: rtl;
    font: 10pt tahoma;
}
.NONE
{
    display: none;
}
.none
{
    display: none;
    border: 0px none #eee;
}
.RadioButtonList2 td
{
    border: 1px solid #eee;
    vertical-align: middle;
}

.RadioButtonList2 label
{
    padding-left: 10px;
}

.RadioButtonList3
{
    border: 1px solid #eee;
    padding: 5px;
}

.TableLayout1 .RadioButtonList3 input
{
    margin-left: 0px;
}

.RadioButtonList3 label
{
    padding-left: 10px;
}


.W100
{
    width: 100px;
}

.ContentDIV
{
    width: 565px;
    border: 1px solid #aaa;
    margin: 0px auto;
}

.SubmitButton
{
    color: White;
    background: green;
    border: 1px solid white;
    width: 200px;
    margin: 0px auto;
}

br
{
    clear: both;
}

.Heading1
{
    color: White;
    background: green;
    height: 25px;
    font: 13pt/15pt tahoma;
    text-align: center;
}

.Heading2
{
    color: green;
    background: #eee;
    height: 19px;
    font: bold 11pt/13pt tahoma;
    border: 1px solid #aaa;
    padding-right: 10px;
}

.Heading3
{
    color: #ebe9dc;
    background: #064;
    height: 19px;
    font: bold 9pt/13pt tahoma;
    border: 1px solid #064;
    padding-right: 10px; /*margin:15px;*/
}
.Heading4
{
    color: green;
    background: #f8f8f8;
    height: 19px;
    font: 9pt/13pt tahoma;
    border: 1px solid #aaa;
    padding-right: 10px;
}
.RedText
{
    color: Red;
    background: #f8f8f8;
    font: 9pt/13pt tahoma;
    border: 1px solid #aaa;
    padding-right: 10px;
}

td.Heading3, .TableLayout1 td.Heading3
{
    padding: 0px;
    padding-right: 10px;
}


.Label1
{
    width: 200px;
    float: right;
    height: 19pt;
    font: 10pt/19pt tahoma;
}

.LabelContent1
{
    width: 200px;
    float: right;
}

/**********************************************************************************/

.StudentInfoTable
{
    /* width:550px; */
    border: false /*1px solid gray; */ font:8pt tahoma;
    margin: 0 auto;
}

.StudentInfoTable td
{
    width: 175px;
    margin: 3px;
    padding: 3px;
    vertical-align: top;
    border: 1px solid #ebe9dc;
}
/*
.StudentInfoTable .label
{
	width: 145px;
	background: #fBf9eC;
	border: 1px solid #ebe9dc;
	vertical-align: middle;
}
*/
.StudentInfoTable .nowrap
{
    white-space: nowrap;
}

.StudentInfoTable .label2
{
    width: 125px;
    background: #fbf9ec;
    border: 1px solid #ebe9dc;
    vertical-align: middle;
}
.StudentInfoTable .checkbox
{
    width: 10px;
}

fieldset
{
    margin: 10px;
    padding: 5px;
    border: 1px solid #064;
}

fieldset legend
{
    color: #064;
    border: 1px solid #eee;
    padding: 0px 5px 3px 5px;
    margin-bottom: 2px;
}

input[type=button], input[type=submit]
{
    margin: 3px 0px 0px 5px;
    color: #ebe9dc;
    padding: 3px 20px;
    background-color: #064;
    border: 1px solid #064;
}

.StudentInfoControl .DetailsBtnCenter input
{
    margin: 3px 0px 0px 5px;
    background: green;
    border: 1px solid #337733;
    padding: 1px 10px;
    color: White;
    float: inherit;
    text-align: center;
}

.StudentInfoTable select
{
    width: 325px;
}
.StudentInfoTable .Labelwidth
{
    width: 325px;
}

/*
.StudentInfoTable input
{
	width: 250px;
}
*/
.StudentInfoTable .checkbox input
{
    width: 20px;
}


/**********************************************************************************/


.Warning1
{
    margin: 10px;
    color: Red;
    padding: 5px;
    border: 1px solid red;
    font: bold 9pt tahoma;
    text-align: center;
}

.WarningGreen
{
    margin: 10px;
    color: Green;
    padding: 5px;
    border: 1px solid red;
    font: bold 9pt tahoma;
    text-align: center;
}


.Warning2
{
    margin: 3px 10px;
    color: Red;
    padding: 5px;
    font: 9pt tahoma;
    text-align: center;
}

.Warning3
{
    margin: 0px;
    color: Red;
    padding: 0px;
    font: 9pt tahoma;
    text-align: right;
    width: auto;
}

.GridView2 th
{
    background: #064;
    color: White;
    padding: 3px;
    border: 1px solid #064;
}

.GridView2
{
    font: bold 10pt 'trebuchet ms';
}

.GridView2 td
{
    font: 9pt tahoma;
    border: 1px solid #ddd;
    padding: 5px;
}


.GridView1
{
    font: 9pt tahoma;
}

.GridView1 .ReturnedRow td
{
    background-color: Red;
}


.SP_GridView1_TH
{
    font: 8pt tahoma;
}

.GridView1 .DataGridPager td, .GridView1 .DataGridPager2 td
{
    border: 0 none;
    padding: 0;
}


.GridView7 th, .GridView8 th
{
    background: #064;
    color: #ebe9dc;
    padding: 3px;
    border: 1px solid #064;
    font: bold 8pt/12pt tahoma;
}

.GridView7, .GridView8
{
    font: bold 10pt 'trebuchet ms'; /*width:600px;*/
    margin: 0 auto;
}

.GridView7 td, .GridView8 td
{
    font: 8pt tahoma;
    border: 1px solid #ebe9dc;
    padding: 2px 5px;
    background: #FBF9EC;
}

.GridView7 tr:nth-child(even) td, .GridView8 tr:nth-child(even) td
{
    background: #F0EED8;
}

/*
.GridView7 tr:nth-child(odd) td, .GridView8 tr:nth-child(0) td
{
    background: #FBF9EC;
}
*/

.GCGridView table,.GCGridView2 table
{

}

.GCGridView th
{
    font-size: 7pt;
    padding: 1px;
    background: #eee;
    border: 1px solid #ddd;
    text-align:center;
}

.GCGridView td
{
    font-size: 8pt;
    border: 1px solid #ddd;
    padding: 1px;
    text-align:center;
}

.GCGridView2 th
{
    font: 9pt tahoma;
    padding: 3px;
    background: #eee;
    text-align:center;
}

.GCGridView2 td
{
    font: 8pt tahoma;
    border: 1px solid #ddd;
    padding: 2px;
    text-align:center;
}

.GridView table, .GridView2 table
{
    border: 1px solid #ddd;
    margin: 5px auto;
}

.GridView th
{
    font: 9pt tahoma;
    padding: 3px;
    background: #eee;
}

.GridView td
{
    font: 8pt tahoma;
    border: 1px solid #ddd;
    padding: 2px;
}

.GridHeadHeader1 th
{
    background: #d1c045;
}

/************************************************************************************/

.Panel
{
    /*border:1px solid #eee;*/
}

.PanelToggler
{
    padding: 3px 8px;
    padding-right: 40px;
    border: 1px solid #eee;
    display: block;
    text-decoration: none;
    color: gray;
    font: bold 11pt tahoma;
    background: #eee url( '../Images/Panels/open.gif' ) no-repeat right;
}

a.PanelToggler:hover
{
    background-color: #ddd;
}

.PanelTogglerHidden
{
    background: url( '../Images/Panels/close.gif' ) no-repeat right;
}

.SubmitCtrlDIV
{
    width: 500px;
    border: 1px solid #ccc;
    margin: 20px auto;
    padding: 10px;
}

.CommentsDIV
{
    width: 400px;
    height: 100px;
    margin: 0 auto;
}

.SubmitButtonDIV
{
    margin: 0 auto;
    text-align: center;
}


input.date_input
{
    direction: ltr;
    text-align: right;
}


.Title1
{
    font: 13pt tahoma;
    color: Black;
    border-bottom: 1px solid #777;
    margin: 10px;
}

.Title2
{
    font: bold 9pt tahoma;
    color: green;
    border-bottom: 1px solid #777;
    margin: 10px;
}


.Title3, .TableLayout1 .Title3, .title6
{
    font: bold 9pt tahoma;
    color: #064;
    border-bottom: 1px solid #aaa;
    margin: 10px;
    padding-top: 7px !important;
    height: 15px;
    vertical-align: bottom;
    padding-bottom: 3px;
}

.Title0
{
    font: bold 9pt tahoma;
    color: #064;
    margin: 10px;
    padding-top: 7px !important;
    height: 20px;
    vertical-align: bottom;
    padding-bottom: 3px;
}

.TxtboxLong
{
width: 400px;
text-align: left;
}
.SmallDiv .TxtboxLong
{
width : 285px;
text-align: left;
}

.Title100
{
    font: bold 9pt tahoma;
    color: #064;
    border-bottom: 1px solid #aaa;
    margin: 10px;
    padding-top: 7px !important;
    height: 20px;
    vertical-align: bottom;
    padding-bottom: 3px;
}
.SmallDiv .Title100
{
   font: bold 9pt tahoma;
    color: #064;
   border-bottom: 1px solid #aaa; 
   margin: 10px;
    padding-top: 6px !important;
    height: 20px;
    vertical-align: bottom;
    padding-bottom: 3px;
   
}

.title6
{
    background: #F7F5E9;
}


.TableLayout1
{
    width: 508px;
    margin: 0 auto;
}

.TableLayout1 td
{
    border: 0px solid none; /* width:135px; */
    padding: 3px 5px;
    vertical-align: top;
}

.TableLayout1 select
{
    width: 125px;
    margin-left: 10px;
}

.TableLayout1 input
{
    margin-left: 10px;
}

.AR
{
    direction: rtl;
}

.EN
{
    direction: ltr;
}

input, select
{
    font: 8pt tahoma;
}


.TableLayout2
{
    border: 0px solid none;
    width: 550px;
    margin: 15px auto;
}


.Label2
{
    width: 150px;
    background: #f3f3f3;
    border: 1px solid #ddd;
    padding: 3px 5px;
    margin: 2px;
}

.LabelContent2
{
    width: 350px;
    border: 1px solid #ddd;
    padding: 3px 5px;
    margin: 2px;
}


.Label3
{
    width: 200px;
    background: #ddd;
    text-align: center;
    border: 1px solid #aaa;
    margin: 7px;
    vertical-align: middle;
}

.Label4
{
}

.LabelContent4
{
    font: bold 9pt tahoma;
    color: Green;
    width: 125px;
    border-bottom: 2px solid #eee;
    display: inline-block;
}

.TextArea1
{
    width: 350px;
    height: 60px;
}

.MarginH1
{
    margin: 50px;
}

.MarginH2
{
    padding: 15px 0;
}

.Centered
{
    margin-left: auto;
    margin-right: auto;
}

.DivBox1
{
    width: 430px;
}


.RadioButtonList tr
{
    border: 1px solid #eee;
    margin: 20px;
    width: 250px;
}

.RadioButtonList td
{
}

.RadioButtonList label
{
    display: inline-block;
    padding: 5px;
    width: 350px;
}

ul.ArabicText
{
    margin-left: 0px;
    padding-left: 0px;
}

ul.ArabicText li
{
    color: Black;
}

.AnotherText
{
    background: #dcdcdc;
    font: bold 10pt tahoma;
    width: auto;
}

.PTB10
{
    padding-top: 10px;
    padding-bottom: 10px;
}

.UL1 li, .UL3 li
{
    margin: 2px 10px;
    list-style-type: disc;
}

.UL3
{
    margin: 20px;
}

.MTB20
{
    margin-top: 20px;
    margin-bottom: 20px;
}

.MT20
{
    margin-top: 20px;
}

.MRL20
{
    margin-right: 20px;
    margin-left: 20px;
}

.MB20
{
    margin-bottom: 20px;
}

select.DDL1
{
    width: 250px;
}
/***************Calendar**********************/

.cursorHand
{
    cursor: pointer;
}
.SAMAcpYearNavigation
{
    font-weight: bold;
    color: #ffffff;
    background-color: #6c9d42;
    text-align: center;
    text-decoration: none;
}
.SAMAcpMonthNavigation
{
    font-weight: bold;
    color: #ffffff;
    background-color: #6c9d42;
    text-align: center;
    text-decoration: none;
}
.SAMAcpDayColumnHeader
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpYearNavigation
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpMonthNavigation
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpCurrentMonthDate
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpCurrentMonthDateDisabled
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpOtherMonthDate
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpOtherMonthDateDisabled
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpCurrentDate
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpCurrentDateDisabled
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpTodayText
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpTodayTextDisabled
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpText
{
    font-size: 8pt;
    font-family: Tahoma;
}
TD.SAMAcpDayColumnHeader
{
    border-right: #487820 0px solid;
    border-top: #487820 0px solid;
    border-left: #487820 0px solid;
    border-bottom: #487820 1px solid;
    text-align: right;
}
.SAMAcpCurrentMonthDate
{
    text-align: right;
    text-decoration: none;
}
.SAMAcpOtherMonthDate
{
    text-align: right;
    text-decoration: none;
}
.SAMAcpCurrentDate
{
    text-align: right;
    text-decoration: none;
}
.SAMAcpCurrentMonthDateDisabled
{
    color: #000000;
    text-align: right;
    text-decoration: line-through;
}
.SAMAcpOtherMonthDateDisabled
{
    color: #000000;
    text-align: right;
    text-decoration: line-through;
}
.SAMAcpCurrentDateDisabled
{
    color: #000000;
    text-align: right;
    text-decoration: line-through;
}
.SAMAcpCurrentMonthDate
{
    font-weight: bold;
    color: #5e893a;
}
.SAMAcpCurrentDate
{
    font-weight: bold;
    color: #ffffff;
}
.SAMAcpOtherMonthDate
{
    color: #808080;
}
TD.SAMAcpCurrentDate
{
    color: #ffffff;
    border-color: #2c4310;
    border-collapse: collapse;
    border-style: solid;
    border-width: 1px;
    background-color: #6c9d42;
}
TD.SAMAcpCurrentDateDisabled
{
    border-right: #ffaaaa thin solid;
    border-top: #ffaaaa thin solid;
    border-left: #ffaaaa thin solid;
    border-bottom: #ffaaaa thin solid;
}
TD.SAMAcpTodayText
{
    border-right: #487820 0px solid;
    border-top: #487820 1px solid;
    border-left: #487820 0px solid;
    border-bottom: #487820 0px solid;
}
TD.SAMAcpTodayTextDisabled
{
    border-right: #487820 0px solid;
    border-top: #487820 1px solid;
    border-left: #487820 0px solid;
    border-bottom: #487820 0px solid;
}
A.SAMAcpTodayText
{
    height: 20px;
}
SPAN.SAMAcpTodayTextDisabled
{
    height: 20px;
}
A.SAMAcpTodayText
{
    font-weight: bold;
    color: #000000;
}
SPAN.SAMAcpTodayTextDisabled
{
    color: #d0d0d0;
}
.SAMAcpBorder
{
    border-collapse: collapse;
    border-right: #487820 thin solid;
    border-top: #487820 thin solid;
    border-left: #487820 thin solid;
    border-bottom: #487820 thin solid;
    width: 140px;
}
.PrProgress
{
    display: block;
    position: absolute;
    padding: 2px 3px;
    z-index: 10000;
}
.PrContainer
{
    border: solid 1px #808080;
    border-width: 1px 0px;
}
.PrHeader
{
    background: url( "../images/sprite.png" ) repeat-x 0px 0px;
    border-color: Red;
    border-style: solid;
    border-width: 0px 1px 1px;
    padding: 0px 10px;
    color: Green;
    font-size: 9pt;
    font-weight: bold;
    line-height: 1.9;
    white-space: nowrap;
    font-family: arial,helvetica,clean,sans-serif;
}
.PrBody
{
    background-color: #f2f2f2;
    border-color: red;
    border-style: solid;
    border-width: 0px 1px;
    padding: 10px;
}
.PrIFrame
{
}
.grayBG
{
    background-color: #dfdfdf;
}

.blueText
{
    color: Navy;
    font-weight: bold;
    font-size: 12px;
    font-family: Arial;
}

.boldText
{
    font-weight: bold;
}
/*End of Calendarstyles/////////////////////////////////////////////////////////////*/



.TableLayout, .TableLayout3
{
    width: 600px;
    margin: 20px auto;
    vertical-align: top;
}


.TableLayoutTest
{
    width: 95%;
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 8px auto;
    border: 3px;
    direction: rtl;
    vertical-align: top;
}

.TableLayout td, .TableLayout3 td, .TableLayout4 td
{
    padding: 5px 0 0 0;
    vertical-align: top;
}

.TableLayout4 td
{
    padding: 5px 5px 0 5px;
}

.Notice1
{
    width: 90%;
    margin: 20px auto;
    border: 1px dotted #77f;
    padding: 10px;
}

/*

.GlobalCalendar
{
    width:100%;
}

.GlobalCalendar div
{
    float:right;
}

.GlobalCalendar .label
{
    width:20%;
}


.GlobalCalendar .content
{
    width:30%;
}

*/


.ValidationSummary1
{
    margin: 10px;
    border: 1px dotted red;
    padding: 10px;
    color: Red;
}

.TableLayout select, .TableLayout3 select, .TableLayout4 select
{
    width: 125px;
}


.Delegates_DIV select
{
    width: 150px;
}

.Hidden
{
    visibility: hidden;
}

.Shown
{
    display: block;
}

.RED
{
    color: Red;
}

.RedBold
{
    color: Red;
    padding: 5px 10px;
    font: 9pt tahoma;
    font-weight: bold;
}

.PopPageTitle
{
    font-family: "Tahoma" , "Simplified Arabic";
    font-size: 11pt;
    color: #996600;
    font-weight: bold;
    border-collapse: collapse;
    width: 96%;
    background-color: #FFF8DC;
    border: 1px silver solid;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    text-align: center;
    vertical-align: middle;
}
.PopPageRequestNo
{
    color: gray;
    font: bold 11pt tahoma;
    font-size: 11pt;
    font-weight: bold;
    border-collapse: collapse;
    width: 96%;
    background-color: #FFF8DC;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    text-align: center;
}
.GridView4 td
{
    border-top: 1px solid #999;
}

.GridView4 td td
{
    border-top: 0;
}

.tblHeader
{
    background: green;
    color: White;
    border-top: 1px solid #999;
}
.PrProgress
{
    display: block;
    position: absolute;
    padding: 2px 3px;
}
.PrContainer
{
    border: solid 1px #808080;
    border-width: 1px 0px;
}
.PrHeader
{
    background: url("../images/sprite.png") repeat-x 0px 0px;
    border-color: #808080 #808080 #ccc;
    border-style: solid;
    border-width: 0px 1px 1px;
    padding: 0px 10px;
    color: #000000;
    font-size: 9pt;
    font-weight: bold;
    line-height: 1.9;
    white-space: nowrap;
    font-family: arial,helvetica,clean,sans-serif;
}
.PrBody
{
    background-color: #f2f2f2;
    border-color: #808080;
    border-style: solid;
    border-width: 0px 1px;
    padding: 10px;
}
.PrIFrame
{
}
.RequestInfo
{
    width: 100%;
    margin: 20px;
    padding-right: 15px;
    font: bold 9pt tahoma;
    text-align: center;
    text-align: right;
}
.RequestInfoTitle
{
    width: 20%;
    color: green;
    font-family: tahoma;
    font-size: 11pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    height: 20px;
    line-height: normal;
    margin: 10px;
    padding-top: 15px;
    vertical-align: bottom;
}
.DataGridAsWhole
{
    font-weight: normal;
    color: #000000;
    background: #ffffff;
    vertical-align: middle;
    text-align: center;
    font-family: Tahoma;
    font-size: 12px;
    border: 1px;
    border-collapse: collapse;
    border-color: #25410e;
}

.DataGridUpdatedRow td, .DataGridAlternating td, .DataGridItems td
{
    border: 1px solid;
    height: 15px;
    padding: 2px;
    text-align: right;
    vertical-align: top;
}
.DataGridAlternating
{
    font-weight: normal;
    color: #000000;
    background-color: #dcecc5;
    vertical-align: middle;
    text-align: right;
    font-family: Tahoma;
    font-size: 12px;
}
.DataGridAlternating A
{
    font-weight: normal;
    color: #000000;
    vertical-align: middle;
    text-align: right;
    font-family: Tahoma;
    font-size: 12px;
}
.DataGridSelecting
{
    font-weight: normal;
    color: #ffffff;
    background: #dcecc5;
    vertical-align: middle;
    text-align: right;
    font-family: Tahoma;
    font-size: 12px;
}
.DataGridUpdatedRow td, .DataGridAlternating td, .DataGridItems td
{
    border: 1px solid;
    height: 15px;
    padding: 2px;
    text-align: right;
    vertical-align: top;
}

.DataGridItems
{
    font-weight: normal;
    color: #000000;
    background: #fdfccc;
    vertical-align: middle;
    text-align: right;
    font-family: Tahoma;
    font-size: 12px;
}
.DataGridItems A
{
    font-weight: normal;
    color: #000000;
    vertical-align: middle;
    text-align: right;
    font-family: Tahoma;
    font-size: 12px;
}
.DataGridHeader
{
    font-weight: bold;
    font-family: Tahoma;
    font-size: 12px;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    color: #000000;
    white-space: nowrap;
    background-image: url(../Images/DataGrid_header_bg.jpg);
    background-repeat: repeat-x;
    height: 21px;
    border-collapse: collapse;
    border-color: #25410e;
    border: 1px;
    white-space: nowrap;
}

.DataGridHeader td
{
    border: 1px solid;
    height: 15px;
    padding: 2px;
    text-align: center;
    vertical-align: top;
    background-image: url(../Images/DataGrid_header_bg.jpg);
}
.DataGridHeader A
{
    font-weight: bold;
    vertical-align: middle;
    text-decoration: none;
    color: #000000;
    background-image: url(../Images/DataGrid_header_bg.jpg);
}

.InputWidthAuto input
{
    width: auto;
}

.tbl_4Col_small
{
    width: 400px;
    margin: 0 auto 30px;
    border: 1px solid #ccc;
    border-collapse: collapse;
}
.tbl_4Col_small td
{
    border: 1px solid #ddd;
    padding: 5px 10px;
}
.tbl_4Col_small th
{
    color: #000;
    background-color: #ddd;
    padding: 5px;
}

.RblWithTbl
{
    margin: 10px;
}

.RblWithTbl td
{
    border: 1px solid #ddd;
    padding: 5px 10px;
}

.Table5
{
    margin: 10px;
}
.Table5 td
{
    border: 1px solid #dc9;
    padding: 5px;
}

.Tr10
{
    background-color: #eee;
    border: 1px solid #aaa;
    padding: 5px;
    color: #333;
    padding: 3px;
    font: 10pt tahoma;
    height: 40px;
    vertical-align: middle;
    text-align: center;
}
.Tr10 td
{
    border: 1px solid #aaa;
    vertical-align: middle;
}

.Tr11
{
    padding: 5px;
    color: #333;
    font: 9pt tahoma;
    border: 1px solid #ddd;
    padding: 5px;
    background: #ffc;
    vertical-align: middle;
    text-align: center;
}
.Tr11 td
{
    border: 1px solid #aaa;
    vertical-align: middle;
}

.GreyTd
{
    background: #aeaec2;
    font: bold 9pt tahoma;
    border: 1px solid #ddd;
}
.WhiteTd
{
    font: bold 9pt tahoma;
    border: 1px solid #ddd;
}
.TableBorder
{
    border: 1px solid #ddd;
    border-color: Black;
    border-style: solid;
}
.TableBorder td
{
    border: 1px solid #ddd;
    border-color: Black;
    border-style: solid;
}
.NO_BORDERS
{
    border: 0px none white;
}
.SpanField
{
    border: 1px solid #EEEEEE;
    margin: 3px 0;
    padding: 3px;
    vertical-align: top;
    width: 175px;
    margin-bottom: 5px;
}


.CheckBoxList
{
    margin: 20px;
}

.CheckBoxList input
{
    margin: 7px 10px;
}

.TextBox
{
    margin: -15px 50px 30px 0px;
}

.Message1
{
    font: 14pt tahoma;
    color: #333;
    background-color: #efefef;
    border: 2px dotted green;
    padding: 25px;
    margin: 70px auto;
    width: 400px;
    text-align: center;
}

.Table1
{
    margin: 10px 7px 0 0;
}
.Table1 td
{
    padding: 5px 0;
}

.RadioButtonList4 td
{
    padding-right: 30px;
}

.TextCentered
{
    text-align: center;
}

.table1
{
}


/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
.colorbox, .cboxOverlay, .cboxWrapper
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
}
.cboxOverlay
{
    position: fixed;
    width: 100%;
    height: 100%;
}
.cboxMiddleLeft, .cboxBottomLeft
{
    clear: left;
}
.cboxContent
{
    position: relative;
    overflow: hidden;
}
.cboxLoadedContent
{
    overflow: auto;
}
.cboxLoadedContent iframe
{
    display: block;
    width: 100%;
    height: 100%;
    border: 0;
}
.cboxTitle
{
    margin: 0;
}
.cboxLoadingOverlay, .cboxLoadingGraphic
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.cboxPrevious, .cboxNext, .cboxClose, .cboxSlideshow
{
    cursor: pointer;
}

.modalBackground
{
    background-color: #333333;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.modalPopup
{
    background-color: #FFFFFF;
    border-width: 1px;
    border-style: solid;
    border-color: #CCCCCC;
    padding: 1px;
    width: 50%;
}

.a4 A:link
{
    background: #FFCC00;
    text-decoration: none;
}
.a4 A:visited
{
    background: #FFCC00;
    text-decoration: none;
}
.a4 A:active
{
    background: #FFCC00;
    text-decoration: none;
}
.a4 A:hover
{
    background: #FFCC00;
    font-size: 24;
    color: red;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}
.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


.Section
{
    border: 1px solid #CCCCCC;
    margin: 5px;
    background: #FFFFFF;
    font-size: 10pt;
}

.Section .Title
{
    border: 0px solid silver;
    margin: 3px;
    padding: 5px;
    padding-right: 15px;
    position: relative;
    height: 30px;
    color: #FFFFFF;
    font-size: 10pt;
    background: #1B6550;
}
.body-table h1
{
    padding: 0;
    margin: 0;
    color: White;
    font: 9pt tahoma;
    text-align: right;
    padding-top: 0;
}

.body-table th
{
    padding: 0;
    margin: 0;
    padding-bottom: 10px;
    color: White;
    background: #006644;
    height: 9px;
    font: 9pt tahoma;
    text-align: right;
}

.icn_btn a
{
    float: left;
    color: #006644;
    font-weight: normal;
    text-decoration: none;
}
a.print
{
    background: url(../images/print.png) no-repeat 2px 1px;
    padding: 0 7px 2px 25px;
}
a.print:hover
{
    background: #549bcb url(../images/print.png) no-repeat 2px 1px;
}
a.delete
{
    background: url(../images/delete.png) no-repeat 2px 2px;
    padding: 0 7px 2px 22px;
}
a.delete:hover
{
    background: #549bcb url(../images/delete.png) no-repeat 2px 2px;
}
a.add
{
    background: url(../images/add.png) no-repeat 2px 2px;
    padding: 0 7px 2px 22px;
}
a.add:hover
{
    background: #549bcb url(../images/add.png) no-repeat 2px 2px;
}
a.print:hover, a.add:hover, a.delete:hover
{
    color: #fbdb6e;
    border-bottom: solid 1px #9cc5e1;
    border-left: solid 1px #365e7a;
    border-top: solid 1px #253744;
    border-right: solid 1px #79aacc;
}
a.minus
{
    background: url(../images/minus.png) no-repeat center 6px;
    width: 18px;
    height: 18px;
    margin-left: 7px;
    cursor: pointer;
}

a.plus
{
    background: url(../images/plus.png) no-repeat center 3px;
    width: 18px;
    height: 18px;
    cursor: pointer;
}
.dxeBase
{
    font-family: Tahoma;
    font-size: 9pt;
    width: 100px;
    clear: both;
}
.FileNameImage
{
    float: right;
    width: 20px;
}
.ImageControl
{
    height: 35px;
    width: 100%;
    clear: both;
}
.ImageControlImg
{
    width: 35px;
    float: left;
    margin: 1px;
    height: 35px;
    margin-top: 5px;
}
.ImageControlCHB
{
    width: 300px;
    float: right;
    margin-top: 10px;
}
.dxdvItem_Office2010Black
{
    padding: 2px !important;
}
.ImageControlImg a, .ImageControlImg img
{
    border: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
}
.dxpCtrl, .dxpCtrl table, .dxpControl_Office2010Black td.dxpCtrl, dxdvPagerPanel_Office2010Black, .dxpCtrl td, .dxpCtrl th, .dxpCtrl caption, .dxdvControl_Office2010Black th, .dxdvControl_Office2010Black td, .dxdvControl_Office2010Black caption
{
    margin: 0 !important;
    padding: 0 !important;
}

.dx, #dx
{
    width: 100px !important;
}
.dxdvItem_Office2010Black, .dxdvFlowItem_Office2010Black
{
    height: 0 !important;
}
/*New Styles*/
.fileName
{
    overflow: hidden;
    width: 280px;
    float: right;
}
#ctl00_DMS_PopupControl_PW-1, #ctl00_DMS_ASPxPopupControl1_PW-1, #ctl00_DMS_ASPxPopupControl2_PW-1, #ctl00_DMS_ASPxPopupControl1_PWC-1
{
    z-index: 1000 !important;
    margin: auto;
    left: auto !important;
}
#ctl00_DMS_PopupControl_PWST-1 td, #ctl00_DMS_ASPxPopupControl2_PWST-1 td, #ctl00_DMS_ASPxPopupControl1_PWST-1 td
{
    background-image: none !important;
}
.DivReq
{
    margin: 15px;
    text-align: right;
    border-top: solid 1px #BBB;
    border-left: solid 1px #BBB;
    border-bottom: solid 1px #FFF;
    border-right: solid 1px #FFF;
    background: #FFF;
    padding-right: 10px;
    width: 85%;
    border: 1px solid #CCCCCC;
    margin-bottom: 5px;
    padding: 5px;
    background-color: #eeffee;
    color: Red;
}
.DivReq ul
{
}

.DivReq ul li
{
    line-height: 20px;
    padding-right: 20px;
    color: #666666;
}

.example
{
    text-decoration: right;
    margin: 15px;
}
.demo
{
    margin: 15px;
    height: 200px;
    text-align: right;
    border-top: solid 1px #BBB;
    border-left: solid 1px #BBB;
    border-bottom: solid 1px #FFF;
    border-right: solid 1px #FFF;
    background: #FFF;
    overflow: auto;
    padding: 5px;
    border: 1px solid #CCCCCC;
    margin-bottom: 5px;
    padding: 5px;
}






.fileUploadQueueItem
{
    font: 11px Verdana, Geneva, sans-serif;
    background-color: #F5F5F5;
    border: 3px solid #E5E5E5;
    margin-top: 5px;
    padding: 10px;
    width: 300px;
}
.fileUploadQueueItem .cancel
{
    float: right;
}
.fileUploadProgress
{
    background-color: #FFFFFF;
    border-top: 1px solid #808080;
    border-left: 1px solid #808080;
    border-right: 1px solid #C5C5C5;
    border-bottom: 1px solid #C5C5C5;
    margin-top: 10px;
    width: 100%;
}
.fileUploadProgressBar
{
    background-color: #0099FF;
}


UL.jqueryFileTree
{
    font-family: Verdana, sans-serif;
    font-size: 11px;
    line-height: 18px;
    padding: 0px;
    margin: 0px;
}
UL.jqueryFileTree LI
{
    list-style: none;
    padding: 0px;
    padding-right: 20px;
    margin: 5px;
    margin-right: 15px;
}
UL.jqueryFileTree A
{
    color: #333;
    text-decoration: none;
    display: block;
    padding: 0px 2px;
    background: #FFF;
}
UL.jqueryFileTree A:hover
{
    background: #BDF;
}


/* Core Styles */.jqueryFileTree LI.directory
{
    background: url(../Images/DMS/directory.png) right top no-repeat;
}
.jqueryFileTree LI.expanded
{
    background: url(../Images/DMS/folder_open.png) right top no-repeat;
}
.jqueryFileTree LI.file
{
    background: url(../Images/DMS/file.png) right top no-repeat;
}
.jqueryFileTree LI.wait
{
    background: url(../Images/DMS/spinner.gif) left top no-repeat;
}
/* File Extensions*/.jqueryFileTree LI.ext_3gp
{
    background: url(../Images/DMS/film.png) right top no-repeat;
}
.jqueryFileTree LI.ext_afp
{
    background: url(../Images/DMS/code.png) right top no-repeat;
}
.jqueryFileTree LI.ext_afpa
{
    background: url(../Images/DMS/code.png) right top no-repeat;
}
.jqueryFileTree LI.ext_asp
{
    background: url(../Images/DMS/code.png) right top no-repeat;
}
.jqueryFileTree LI.ext_aspx
{
    background: url(../Images/DMS/code.png) right top no-repeat;
}
.jqueryFileTree LI.ext_avi
{
    background: url(../Images/DMS/film.png) right top no-repeat;
}
.jqueryFileTree LI.ext_bat
{
    background: url(../Images/DMS/application.png) right top no-repeat;
}
.jqueryFileTree LI.ext_bmp
{
    background: url(../Images/DMS/picture.png) right top no-repeat;
}
.jqueryFileTree LI.ext_c
{
    background: url(../Images/DMS/code.png) right top no-repeat;
}
.jqueryFileTree LI.ext_cfm
{
    background: url(../Images/DMS/code.png) right top no-repeat;
}
.jqueryFileTree LI.ext_cgi
{
    background: url(../Images/DMS/code.png) right top no-repeat;
}
.jqueryFileTree LI.ext_com
{
    background: url(../Images/DMS/application.png) right top no-repeat;
}
.jqueryFileTree LI.ext_cpp
{
    background: url(../Images/DMS/code.png) right top no-repeat;
}
.jqueryFileTree LI.ext_css
{
    background: url(../Images/DMS/css.png) right top no-repeat;
}
.jqueryFileTree LI.ext_doc
{
    background: url(../Images/DMS/doc.png) right top no-repeat;
}
.jqueryFileTree LI.ext_exe
{
    background: url(../Images/DMS/application.png) right top no-repeat;
}
.jqueryFileTree LI.ext_gif
{
    background: url(../Images/DMS/picture.png) right top no-repeat;
}
.jqueryFileTree LI.ext_fla
{
    background: url(../Images/DMS/flash.png) right top no-repeat;
}
.jqueryFileTree LI.ext_h
{
    background: url(../Images/DMS/code.png) right top no-repeat;
}
.jqueryFileTree LI.ext_htm
{
    background: url(../Images/DMS/html.png) right top no-repeat;
}
.jqueryFileTree LI.ext_html
{
    background: url(../Images/DMS/html.png) right top no-repeat;
}
.jqueryFileTree LI.ext_jar
{
    background: url(../Images/DMS/java.png) right top no-repeat;
}
.jqueryFileTree LI.ext_jpg
{
    background: url(../Images/DMS/picture.png) right top no-repeat;
}
.jqueryFileTree LI.ext_jpeg
{
    background: url(../Images/DMS/picture.png) right top no-repeat;
}
.jqueryFileTree LI.ext_js
{
    background: url(../Images/DMS/script.png) right top no-repeat;
}
.jqueryFileTree LI.ext_lasso
{
    background: url(../Images/DMS/code.png) right top no-repeat;
}
.jqueryFileTree LI.ext_log
{
    background: url(../Images/DMS/txt.png) right top no-repeat;
}
.jqueryFileTree LI.ext_m4p
{
    background: url(../Images/DMS/music.png) right top no-repeat;
}
.jqueryFileTree LI.ext_mov
{
    background: url(../Images/DMS/film.png) right top no-repeat;
}
.jqueryFileTree LI.ext_mp3
{
    background: url(../Images/DMS/music.png) right top no-repeat;
}
.jqueryFileTree LI.ext_mp4
{
    background: url(../Images/DMS/film.png) right top no-repeat;
}
.jqueryFileTree LI.ext_mpg
{
    background: url(../Images/DMS/film.png) right top no-repeat;
}
.jqueryFileTree LI.ext_mpeg
{
    background: url(../Images/DMS/film.png) right top no-repeat;
}
.jqueryFileTree LI.ext_ogg
{
    background: url(../Images/DMS/music.png) right top no-repeat;
}
.jqueryFileTree LI.ext_pcx
{
    background: url(../Images/DMS/picture.png) right top no-repeat;
}
.jqueryFileTree LI.ext_pdf
{
    background: url(../Images/DMS/pdf.png) right top no-repeat;
}
.jqueryFileTree LI.ext_php
{
    background: url(../Images/DMS/php.png) right top no-repeat;
}
.jqueryFileTree LI.ext_png
{
    background: url(../Images/DMS/picture.png) right top no-repeat;
}
.jqueryFileTree LI.ext_ppt
{
    background: url(../Images/DMS/ppt.png) right top no-repeat;
}
.jqueryFileTree LI.ext_psd
{
    background: url(../Images/DMS/psd.png) right top no-repeat;
}
.jqueryFileTree LI.ext_pl
{
    background: url(../Images/DMS/script.png) right top no-repeat;
}
.jqueryFileTree LI.ext_py
{
    background: url(../Images/DMS/script.png) right top no-repeat;
}
.jqueryFileTree LI.ext_rb
{
    background: url(../Images/DMS/ruby.png) right top no-repeat;
}
.jqueryFileTree LI.ext_rbx
{
    background: url(../Images/DMS/ruby.png) right top no-repeat;
}
.jqueryFileTree LI.ext_rhtml
{
    background: url(../Images/DMS/ruby.png) right top no-repeat;
}
.jqueryFileTree LI.ext_rpm
{
    background: url(../Images/DMS/linux.png) right top no-repeat;
}
.jqueryFileTree LI.ext_ruby
{
    background: url(../Images/DMS/ruby.png) right top no-repeat;
}
.jqueryFileTree LI.ext_sql
{
    background: url(../Images/DMS/db.png) right top no-repeat;
}
.jqueryFileTree LI.ext_swf
{
    background: url(../Images/DMS/flash.png) right top no-repeat;
}
.jqueryFileTree LI.ext_tif
{
    background: url(../Images/DMS/picture.png) right top no-repeat;
}
.jqueryFileTree LI.ext_tiff
{
    background: url(../Images/DMS/picture.png) right top no-repeat;
}
.jqueryFileTree LI.ext_txt
{
    background: url(../Images/DMS/txt.png) right top no-repeat;
}
.jqueryFileTree LI.ext_vb
{
    background: url(../Images/DMS/code.png) right top no-repeat;
}
.jqueryFileTree LI.ext_wav
{
    background: url(../Images/DMS/music.png) right top no-repeat;
}
.jqueryFileTree LI.ext_wmv
{
    background: url(../Images/DMS/film.png) right top no-repeat;
}
.jqueryFileTree LI.ext_xls
{
    background: url(../Images/DMS/xls.png) right top no-repeat;
}
.jqueryFileTree LI.ext_xml
{
    background: url(../Images/DMS/code.png) right top no-repeat;
}
.jqueryFileTree LI.ext_zip
{
    background: url(../Images/DMS/zip.png) right top no-repeat;
}

P.note
{
    color: #999;
    clear: both;
}


/***************Calendar**********************/
.SAMAcpBorder td {
    padding: 2px 4px;
}

.cursorHand
{
    cursor: pointer;
}
.SAMAcpYearNavigation
{
    font-weight: bold;
    color: #ffffff;
    background-color: #6c9d42;
    text-align: center;
    text-decoration: none;
}
.SAMAcpMonthNavigation
{
    font-weight: bold;
    color: #ffffff;
    background-color: #6c9d42;
    text-align: center;
    text-decoration: none;
}
.SAMAcpDayColumnHeader
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpYearNavigation
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpMonthNavigation
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpCurrentMonthDate
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpCurrentMonthDateDisabled
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpOtherMonthDate
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpOtherMonthDateDisabled
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpCurrentDate
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpCurrentDateDisabled
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpTodayText
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpTodayTextDisabled
{
    font-size: 8pt;
    font-family: Tahoma;
}
.SAMAcpText
{
    font-size: 8pt;
    font-family: Tahoma;
}
TD.SAMAcpDayColumnHeader
{
    border-right: #487820 0px solid;
    border-top: #487820 0px solid;
    border-left: #487820 0px solid;
    border-bottom: #487820 1px solid;
    text-align: right;
}
.SAMAcpCurrentMonthDate
{
    text-align: right;
    text-decoration: none;
}
.SAMAcpOtherMonthDate
{
    text-align: right;
    text-decoration: none;
}
.SAMAcpCurrentDate
{
    text-align: right;
    text-decoration: none;
}
.SAMAcpCurrentMonthDateDisabled
{
    color: #000000;
    text-align: right;
    text-decoration: line-through;
}
.SAMAcpOtherMonthDateDisabled
{
    color: #000000;
    text-align: right;
    text-decoration: line-through;
}
.SAMAcpCurrentDateDisabled
{
    color: #000000;
    text-align: right;
    text-decoration: line-through;
}
.SAMAcpCurrentMonthDate
{
    font-weight: bold;
    color: #5e893a;
}
.SAMAcpCurrentDate
{
    font-weight: bold;
    color: #ffffff;
}
.SAMAcpOtherMonthDate
{
    color: #808080;
}
TD.SAMAcpCurrentDate
{
    color: #ffffff;
    border-color: #2c4310;
    border-collapse: collapse;
    border-style: solid;
    border-width: 1px;
    background-color: #6c9d42;
    padding-right:5px;
}
TD.SAMAcpCurrentDateDisabled
{
    border-right: #ffaaaa thin solid;
    border-top: #ffaaaa thin solid;
    border-left: #ffaaaa thin solid;
    border-bottom: #ffaaaa thin solid;
}
TD.SAMAcpTodayText
{
    border-right: #487820 0px solid;
    border-top: #487820 1px solid;
    border-left: #487820 0px solid;
    border-bottom: #487820 0px solid;
}
TD.SAMAcpTodayTextDisabled
{
    border-right: #487820 0px solid;
    border-top: #487820 1px solid;
    border-left: #487820 0px solid;
    border-bottom: #487820 0px solid;
}
A.SAMAcpTodayText
{
    height: 20px;
}
SPAN.SAMAcpTodayTextDisabled
{
    height: 20px;
}
A.SAMAcpTodayText
{
    font-weight: bold;
    color: #000000;
}
SPAN.SAMAcpTodayTextDisabled
{
    color: #d0d0d0;
}
.SAMAcpBorder
{
    border-collapse: collapse;
    border-right: #487820 thin solid;
    border-top: #487820 thin solid;
    border-left: #487820 thin solid;
    border-bottom: #487820 thin solid;
}
.PrProgress
{
    display: block;
    position: absolute;
    padding: 2px 3px;
}
.PrContainer
{
    border: solid 1px #808080;
    border-width: 1px 0px;
}
.PrHeader
{
    background: url( "../images/sprite.png" ) repeat-x 0px 0px;
    border-color: #808080 #808080 #ccc;
    border-style: solid;
    border-width: 0px 1px 1px;
    padding: 0px 10px;
    color: #000000;
    font-size: 9pt;
    font-weight: bold;
    line-height: 1.9;
    white-space: nowrap;
    font-family: arial,helvetica,clean,sans-serif;
}
.PrBody
{
    background-color: #f2f2f2;
    border-color: #808080;
    border-style: solid;
    border-width: 0px 1px;
    padding: 10px;
    color: #676767;
}
.PrIFrame
{
}
.grayBG
{
    background-color: #dfdfdf;
}

.blueText
{
    color: Navy;
    font-weight: bold;
    font-size: 12px;
    font-family: Arial;
}

.boldText
{
    font-weight: bold;
}
.CommentsDIV
{
    width: 400px;
    height: 100px;
    margin: 0 auto;
}

/*End of Calendarstyles/////////////////////////////////////////////////////////////*/

.DivFixAll
{
    font: 8pt Verdana;
    color: #3C3C3C;
    border: solid 1px #A7ABB0;
    background: #CECECE;
    width: 424px;
    float: right;
    margin: 1px;
}

.ControlHeader
{
    background-color: Gray !important;
    background-image: none !important;
}


.dxdvItem_Office2010Black
{
    color: White;
    background: #3C3C3C;
    font: 8pt/12pt tahoma;
    text-align: center;
}

.ui-dialog ui-widget ui-widget-content ui-corner-all ui-draggable
{
    z-index: 100000000000005 !important;
}

.M20
{
    margin: 20px;
}

.WarningDivs {
    padding-bottom:5px;    
}
.AttachePrivTitle {
    padding-right: 10px;
    font-weight:bold;
}

